The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

After Bleeding edge upgrade and Apache2 install, still showing apache 1

Discussion in 'EasyApache' started by cam94z28, Jan 20, 2007.

  1. cam94z28

    cam94z28 Member

    Joined:
    Aug 10, 2006
    Messages:
    15
    Likes Received:
    0
    Trophy Points:
    1
    I just updated to the bleeding edge release, and ran easyapache/option 6, and chose apache 2.2. and php 4.4.4 and newest ver of 5. Install seemed to go ok, but when i load a web page, an error page for example, it still shows apache 1.3.37.

    Do I need to run easyapache again and choose an option to actually have it build 2.2?

    At the end of building i received this message...

    **** Done building apache 2_2, starting post run tasks **

    Cleaning up build directories...
    Done
    Done!
    Error: postcheck() returned a failed status
    Restoring previously working apache
    Done!
    PHP version file has been updated to 4.4.4

    What are the proper steps to upgrade to apache 2 with the bleeding edge release?

    i am running centOS 4
     
    #1 cam94z28, Jan 20, 2007
    Last edited: Jan 20, 2007

Share This Page